# Wild-Beavers - gitlab-ci

gitlab-ci allows us to include pipelines templates from remote sources and/or other projects.
Our goal is to provide a library of pipelines and jobs that will are reusable.
